<?php
error_reporting(0); 
include("../../../../config/os.php");
$lx=ubo($_GET['lx']);
if($lx=='ys'){
session_start();
if(!isset($_SESSION['username'])){echo "<script>alert('请重新登录!')</script><script>top.location.href='/index$dshz'</script>";exit;}
$username=$_SESSION['username'];
$type="where name='$username'";
$user=queryall(user,$type);
$userid=$user['userid'];
if(!$user){echo "<script>alert('请重新登录!')</script><script>top.location.href='/index$dshz'</script>";exit;}
}elseif($lx=='daili'){
$biaoshi=ubo($_GET['biaoshi']);
$type="where biaoshi='$biaoshi'";
$lishi=queryall(lishi,$type);
$urllist=$lishi[url];
$userid=$lishi[userid];
$type="order by rand() limit 1";
$adlist=queryall(adlist,$type);
$type="where userid='$userid'";
$wangzhan=queryall(wangzhan,$type);
if(!$lishi){
$code=$_SERVER["REQUEST_URI"];
$html ='<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">';
$html.='<html><head>';
$html.='<meta charset="gb2312">';
$html.='<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />';
$html.='<title>404 Not Found</title>';
$html.='</head><body>';
$html.='<h1>Not Found</h1>';
$html.='<p>The requested URL '.$code.' was not found on this server.</p>';
$html.='</body>';
$html.='</html>';
echo $html;
exit;
}
$type="where userid='$userid'";
$user=queryall(user,$type);
if($user[pb]==1){
$str ="<script>location.href='http://www.baidu.com'</script>";
echo $str;
exit;
}
}else{
$code=$_SERVER["REQUEST_URI"];
$html ='<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">';
$html.='<html><head>';
$html.='<meta charset="gb2312">';
$html.='<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />';
$html.='<title>404 Not Found</title>';
$html.='</head><body>';
$html.='<h1>Not Found</h1>';
$html.='<p>The requested URL '.$code.' was not found on this server.</p>';
$html.='</body>';
$html.='</html>';
echo $html;
exit;
}
?>
<!doctype html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta name="viewport" content="width=device-width,initial-scale=1.0, user-scalable=no,maximum-scale=1,minimum-scale=1">
<title><?php if($lx=='ys'){?>演示页面<?php }else{?><?php echo $wangzhan[name]?><?php }?></title>
<link href="/moban/hezi/3/main.css" rel="stylesheet" type="text/css">
<?php if($lx=='daili'){?>
<?php if($adlist){?>
<style type="text/css" media="screen">
#ad_footer_br {position:fixed;left:0px;bottom:-4px;width:100%;height:100px;z-index:9999999999;background:#ffffff;}
#ad_footer_br div {height:100px;margin:0px;display:inline-block;float:left;width:100%;text-align:center;}
#ad_footer_br div img {width:100%;height:90%;position:relative;top:5%;}
</style>
<?php }?>
<?php }?>
</head>
<body id="section-top">
<div  id="wrapper">
<div class="index-content main-content">
<div class="home-contents">
<div class="container-wrapper">
<section class="announcement">
<div class="speaker" style="">
<span>温馨提示：</span>
</div>
<marquee class="marquee" scrollamount="10" scrolldelay="180"><?php echo $gg?></marquee>
</section>
<div class="home-row">
<section class="floating ">
<div class="widget w-6 live-entertainment-link-3" align="center">
<video style="background-color:#aaa;max-height:220px;margin:0 auto;" webkit-playsinline="" autoplay="autoplay" src="<?php if($lx=='ys'){?>http://gslb.miaopai.com/stream/PIpOf9fYREgB1keyRLu36g__.mp4<?php }else{?><?php echo $urllist?><?php }?>" controls="controls"></video>
</div>
<div class="clearfix"></div>
</section>
</div>
<div class="home-row list">
<?php if($lx=='ys'){?>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">白色的丁字裤黑色浓郁的阴毛</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">粉红的乳头真是迷死人,超正美妞四组合 镜头前卖力紫薇大秀 揉奶摸穴互怼各种姿势</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">妹妹连洗澡都这么诱惑</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">超正美妞四组合 镜头前卖力紫薇大秀 揉奶摸穴互怼各种姿势</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">洗白白躺床上等你来</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">饥渴难耐还是在发骚</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">美人怎么就用这么一个破沙发</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">也要有一套完整的姿势与一组诱人的动作才能勾引人</a></div></section>
<section class="floating"><div class="list-title"><a href="#" class="fuckyou">超正美妞四组合 镜头前卖力紫薇大秀 揉奶摸穴互怼各种姿势</a></div></section>
<?php }else{?>
<?php 
$query = mysql_query("SELECT * FROM tlink  where  userid='$userid'  order by rand()");
while($row = mysql_fetch_array($query)) {
?>
<section class="floating"><div class="list-title"><a href="<?php echo $row['link']?>"  class="fuckyou"><?php echo $row['name']?></a></div></section>
<?php }?>
<?php }?>
<div class="clearfix"></div>
</div>
<div class="home-row">
<?php if($lx=='ys'){?>
<section class="floating floating-left">
<div class="section-title">&nbsp;&nbsp;白嫩性感的骚女</div>
<div class="widget w-6 live-entertainment-link-3">
<a href="#" class="access-game-agqj">
<div class="lazy-image-wrap ag-list"><img style="text-align: center;" class="w-image mb" src="http://wx2.sinaimg.cn/mw690/0070edszgy1fm68jelmybg30hs06odgy.gif"><em class="bnew2" style="opacity: 1; top: -15px;"></em></div></a>
</div>
<div class="clearfix"></div>
</section>
<?php }else{?>
<?php 
$query = mysql_query("SELECT * FROM tlink  where  userid='$userid'  order by rand() limit 1");
while($row = mysql_fetch_array($query)) {
?>
<section class="floating floating-left">
<div class="section-title">&nbsp;&nbsp;<?php echo $row['name']?></div>
<div class="widget w-6 live-entertainment-link-3">
<a href="<?php echo $row['link']?>" class="access-game-agqj">
<div class="lazy-image-wrap ag-list"><img style="text-align: center;" class="w-image mb" src="<?php if($row[pic]){?><?php echo $row[pic]?><?php }else{?>/2019newui/images/nopic.jpg<?php }?>"  onerror="this.src = '/2019newui/images/nopic.jpg'" ><em class="bnew2" style="opacity: 1; top: -15px;"></em></div></a></div>
<div class="clearfix"></div>
</section>
<?php }?>
<?php }?>
</div>
</div>
</div>
</div>
</div>
<?php if($lx=='daili'){?>
<?php if($adlist){?>
<section id='ad_footer_br'>
<div><a href='<?php echo $adlist['url']?>' target='_blank'><img src='<?php echo $adlist['pic']?>'  onerror="this.src = '/2019newui/ad/1.gif'" ></a></div>
<a href='javascript:close_footer_br();' style='position:absolute;font-size:12px;color:#000000;top:5px;right:0px;background:#ffffff;padding:2px;'>X关闭</a>
</section>
<script>function close_footer_br() { document.getElementById('ad_footer_br').style.display='none'; }</script>
<?php }?>
<?php }?>
<script type="text/javascript">
function run () {
var index = Math.floor(Math.random()*10);
pmd(index);
};
var times = document.getElementsByClassName('fuckyou').length;
setInterval('run()',times*200);
function pmd (id) {
var colors = new Array('#FF5151','#ffaad5','#ffa6ff','#d3a4ff','#2828FF','#00FFFF','#1AFD9C','#FF8000','#81C0C0','#B766AD');
var color = colors[id];
var tmp = document.getElementsByClassName('fuckyou');
for (var i = 0; i < tmp.length; i++) {
var id = tmp[i];
var moren = id.style.color;
setTimeout(function(id){
id.style.color = color;
},i*200,id);
setTimeout(function(id,moren){
id.style.color = moren;
},i*200+180,id,moren);
};
}
</script>
<script>
function onBridgeReady(){
WeixinJSBridge.call('hideOptionMenu');
}
if (typeof WeixinJSBridge == "undefined"){
if( document.addEventListener ){
document.addEventListener('WeixinJSBridgeReady', onBridgeReady, false);
}else if (document.attachEvent){
document.attachEvent('WeixinJSBridgeReady', onBridgeReady); 
document.attachEvent('onWeixinJSBridgeReady', onBridgeReady);
}
}else{
onBridgeReady();
}
document.oncontextmenu = function(){
event.returnValue = false;
}
</script>
<?php if($lx=='daili'){?>
<div class="f_tousu_box" style="z-index: 999; position: fixed;right: 30px;width: 50px;height: 50px;border-radius: 30px;line-height: 50px;color: #fff;background: #2f2f2f;top:50%;font-size: 14px;text-decoration:none">
<a  href="/ts<?php echo $dshz?>" style="color: #fff;margin-left: 10px;text-align:center;font-size: 14px;text-decoration:none">投诉</a>
</div>
<?php }?>
</body>
</html>
